# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Mon Dec 14 17:04:56 UTC 2015
pkgname = appstream
pkgbase = appstream
pkgver = 0.9.0-1
pkgdesc = Provides a standard for creating app stores across distributions
url = http://distributions.freedesktop.org/wiki/AppStream
builddate = 1450112696
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 4557824
arch = armv6h
license = GPL
depend = xapian-core
depend = polkit
depend = libyaml
depend = libxml2
depend = protobuf
makedepend = cmake
makedepend = xmlto
makedepend = intltool
makedepend = gobject-introspection
makedepend = python2
makedepend = docbook-xsl
makedepend = qt5-base
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
